{
  "name": "dynamic-realty-next",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "payload:generate:types": "payload generate:types",
    "payload:generate:importMap": "payload generate:importMap"
  },
  "dependencies": {
    "@payloadcms/db-postgres": "^3.35.1",
    "@payloadcms/next": "^3.35.1",
    "@payloadcms/payload-cloud": "^3.35.1",
    "@payloadcms/plugin-form-builder": "^3.35.1",
    "@payloadcms/richtext-lexical": "^3.35.1",
    "@payloadcms/storage-s3": "^3.35.1",
    "clsx": "^2.1.1",
    "country-state-city": "^3.2.1",
    "dayjs": "^1.11.13",
    "framer-motion": "^12.9.2",
    "graphql": "^16.8.1",
    "lucide-react": "^0.503.0",
    "next": "15.3.0",
    "payload": "^3.35.1",
    "qs-esm": "^7.0.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-hook-form": "^7.56.1",
    "react-icons": "^5.5.0",
    "react-select": "^5.10.1",
    "react-toastify": "^11.0.5",
    "swiper": "^11.2.6",
    "tailwind-merge": "^3.2.0"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "15.3.0",
    "eslint-config-prettier": "^10.1.2",
    "eslint-plugin-prettier": "^5.2.6",
    "prettier": "^3.5.3",
    "tailwindcss": "^4",
    "typescript": "^5"
  },
  "packageManager": "yarn@4.9.1"
}
